runtime error

Space not ready. Reason: Error, exitCode: 1, message: None

Container logs:

					
						Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connection.py", line 174, in _new_conn
    conn = connection.create_connection(
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/util/connection.py", line 72, in create_connection
    for res in socket.getaddrinfo(host, port, family, socket.SOCK_STREAM):
  File "/usr/local/lib/python3.8/socket.py", line 918, in getaddrinfo
    for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
socket.gaierror: [Errno -3] Temporary failure in name resolution

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connectionpool.py", line 703, in urlopen
    httplib_response = self._make_request(
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connectionpool.py", line 398, in _make_request
    conn.request(method, url, **httplib_request_kw)
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connection.py", line 239, in request
    super(HTTPConnection, self).request(method, url, body=body, headers=headers)
  File "/usr/local/lib/python3.8/http/client.py", line 1252, in request
    self._send_request(method, url, body, headers, encode_chunked)
  File "/usr/local/lib/python3.8/http/client.py", line 1298, in _send_request
    self.endheaders(body, encode_chunked=encode_chunked)
  File "/usr/local/lib/python3.8/http/client.py", line 1247, in endheaders
    self._send_output(message_body, encode_chunked=encode_chunked)
  File "/usr/local/lib/python3.8/http/client.py", line 1007, in _send_output
    self.send(msg)
  File "/usr/local/lib/python3.8/http/client.py", line 947, in send
    self.connect()
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connection.py", line 205, in connect
    conn = self._new_conn()
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connection.py", line 186, in _new_conn
    raise NewConnectionError(
urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPConnection object at 0x7f05e565ba00>: Failed to establish a new connection: [Errno -3] Temporary failure in name resolution

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/requests/adapters.py", line 489, in send
    resp = conn.urlopen(
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connectionpool.py", line 787, in urlopen
    retries = retries.increment(
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/util/retry.py", line 592, in increment
    raise MaxRetryError(_pool, url, error or ResponseError(cause))
urllib3.exceptions.MaxRetryError: HTTPConnectionPool(host='paddlepaddle.org.cn', port=80): Max retries exceeded with url: /paddlehub/search?environments=python_version&environments=platform_version&environments=platform_system&environments=platform_architecture&environments=platform_type&word=mobilenet_v2_dishes&type=module&hub_version=2.3.0&paddle_version=2.3.2 (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7f05e565ba00>: Failed to establish a new connection: [Errno -3] Temporary failure in name resolution'))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/paddlehub/server/server_source.py", line 117, in request
    result = requests.get(api, params, timeout=self._timeout)
  File "/home/user/.local/lib/python3.8/site-packages/requests/api.py", line 73, in get
    return request("get", url, params=params, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/requests/api.py", line 59, in request
    return session.request(method=method, url=url, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/requests/sessions.py", line 587, in request
    resp = self.send(prep, **send_kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/requests/sessions.py", line 701, in send
    r = adapter.send(request, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/requests/adapters.py", line 565, in send
    raise ConnectionError(e, request=request)
requests.exceptions.ConnectionError: HTTPConnectionPool(host='paddlepaddle.org.cn', port=80): Max retries exceeded with url: /paddlehub/search?environments=python_version&environments=platform_version&environments=platform_system&environments=platform_architecture&environments=platform_type&word=mobilenet_v2_dishes&type=module&hub_version=2.3.0&paddle_version=2.3.2 (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7f05e565ba00>: Failed to establish a new connection: [Errno -3] Temporary failure in name resolution'))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "app.py", line 5, in <module>
    classifier = hub.Module(name="mobilenet_v2_dishes")
  File "/home/user/.local/lib/python3.8/site-packages/paddlehub/module/module.py", line 390, in __new__
    module = cls.init_with_name(name=name,
  File "/home/user/.local/lib/python3.8/site-packages/paddlehub/module/module.py", line 488, in init_with_name
    user_module_cls = manager.install(name=name,
  File "/home/user/.local/lib/python3.8/site-packages/paddlehub/module/manager.py", line 190, in install
    return self._install_from_name(name, version, ignore_env_mismatch)
  File "/home/user/.local/lib/python3.8/site-packages/paddlehub/module/manager.py", line 262, in _install_from_name
    result = module_server.search_module(name=name, version=version)
  File "/home/user/.local/lib/python3.8/site-packages/paddlehub/server/server.py", line 87, in search_module
    return self.search_resource(
  File "/home/user/.local/lib/python3.8/site-packages/paddlehub/server/server.py", line 113, in search_resource
    result = source.search_resource(name=name, type=type, version=version)
  File "/home/user/.local/lib/python3.8/site-packages/paddlehub/server/server_source.py", line 77, in search_resource
    result = self.request(path='search', params=params)
  File "/home/user/.local/lib/python3.8/site-packages/paddlehub/server/server_source.py", line 120, in request
    raise ServerConnectionError(self._url)
paddlehub.server.server_source.ServerConnectionError: Can't connect to Hub Server: http://paddlepaddle.org.cn/paddlehub